Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# treemodelfilter.hh File Reference

A GtkTreeModelFilter C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gtk/treemodel.hh>`
`#include <xfc/gtk/treednd.hh>`
`#include <gtk/gtktreemodelfilter.h>`
`#include <xfc/gtk/inline/treemodelfilter.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::TreeModelFilter
    A GtkTreeModelFilter C++ wrapper class. More...

## Detailed Description

A GtkTreeModelFilter C++ wrapper interface.

Provides TreeModelFilter, a TreeModel which hides parts of an underlying tree model.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3